body{
	margin:0;
	min-width:1003px;
	background:#fff;
	color:#262626;
}
img{border-style:none;} 
a{
	text-decoration:underline;
	color:#262626;
}
a:hover{text-decoration:none;}
input, textarea, select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:100%;
	position:relative;
	overflow:hidden;
}
.w1{
	width:100%;
	background:#0c1f33 url(../images/bg-body.gif) repeat-x;
	overflow:hidden;
}
#header{
	width:100%;
	padding:19px 0 29px;
	margin:0 0 11px;
	background:url(../images/stars.png) repeat-x 0 100%;
	overflow:hidden;
}
#header .holder{
	width:865px;
	padding:0 22px 0 24px;
	margin:0 auto;
	overflow:hidden;
}
#header .chapter {
	float:left;
	width:700px;
	height:70px;
	overflow:hidden;
	color: #ffffff;
	/*font-family: 'Economica', sans-serif;
	font-family: 'Passion One', cursive;*/
	font-family: 'Gudea', sans-serif;
}
#header .chapter a {
	display:block;
	height:100%;
	text-decoration:none;
}
.chapter-main {
	color: #ffffff;
	font-size:38px;
	text-decoration:none;
}
.chapter-sub {
	color: #ffffff;
	font-size: 17px;
	text-decoration:none;
	font-family: 'Gudea', sans-serif;
}
.special{
		font-family: 'Gudea', sans-serif;
}
#header .text{
	float:right;
	padding:48px 0 0 0;
	font-weight: bold;
}
#nav{
	width:887px;
	padding:0 0 0 24px;
	margin:0 auto 7px;
	list-style:none;
	overflow:hidden;
	font-size:17px;
	font-weight:bold;
	line-height:20px;
	font-family: 'Gudea', Myriad Pro, sans-serif;
}
#nav li{
	float:left;
	padding:0 19px 0 22px;
	background:url(../images/separator.png) no-repeat 0 2px;
}
#nav li:first-child{
	padding-left:0;
	background:none;
}
#nav a{
	color:#fff;
	float:left;
}
#main{
	width:864px;
	margin:0 auto 52px;
	padding:8px 24px 0 23px;
	background:url(../images/bg-main-t.png) no-repeat;
	overflow:hidden;
	font:13px/17px Arial, Helvetica, sans-serif;
}
#main img{vertical-align:top;}
#content{
	padding:8px 9px 77px;
	background:#fff;
	overflow:hidden;
}
#main .image-box{
	padding:11px 13px 1px;
	background:#2d536d;
	margin:0 0 14px;
	position:relative;
	overflow:hidden;
}
#main .image-box .title{
	position:absolute;
	left:28px;
	top:18px;
	color:#fff;
	font-size:36px;
	line-height:35px;
	font-weight:bold;
}
#content h1{
	font-size:42px;
	line-height:47px;
	margin:0 0 21px;
}
#content .text-holder{
	padding:0 10px;
	overflow:hidden;
	min-height:320px;
}
#content .text-box{overflow:hidden;}
#content p{margin:0 0 16px;}
#content .alignright{float:right;}
#content .img-box{
	font-size:10px;
	line-height:11px;
	text-align:center;
	margin:12px 25px;
}
#content .image{
	display:block;
	padding:0;
	/**background:url(../images/img-frame.png) no-repeat;
	width:170px;
	height:125px;**/
	overflow:hidden;
	margin:6px 7px 8px;
	border: 7px solid #2D536D;
}
#footer{
	width:100%;
	padding:18px 0;
	background:url(../images/shadow.png) repeat-x;
	overflow:hidden;
	font-family: Myriad Pro, Arial, Sans Serif;
}
#footer .holder{
	width:889px;
	margin:0 auto;
	color:#0c1f33;
	font-size:9px;
	line-height:12px;
	text-align:right;
	padding:0 0 0 22px;
}
#footer .box{
	float:right;
	padding:3px 24px 0 0;
}
#footer .box a{color:#0c1f33;}
#footer p{margin:0;}
#footer .logo-2{float:left;}